Fehlermeldung Acekard 2i

...komplette Frage anzeigen

1 Antwort

Hallo Question112

Die Acekard funktioniert mit dem 3ds bis Version 4.3 und mit dem DSi bis Version 1.4.4 Wahrscheinlich hast du ein Update(V4.4) auf deinem 3ds mit dem DSi müsste es gehen.

http://www.acekard.com/download.php#ak2i

Ich hoffe, ich konnte dir weiterhelfen.

Gruß, Frank

Was möchtest Du wissen?